Need to uninstall first for minor upgrade (2.70.16 to 2.70.23)?

Discussion in 'NOD32 version 2 Forum' started by jaygo, Dec 25, 2006.

Thread Status:
Not open for further replies.
  1. jaygo

    jaygo Registered Member

    Joined:
    Oct 31, 2004
    Posts:
    40
    I have NOD32 Ver 2.70.16 base/std. version running under XP Home SP2, and have spent considerable time configuring it.

    Now that Ver. 2.70.23 is out, (1) do I have to uninstall the existing version prior to installing the new version or can I install the new version "over" the old version, (2) assuming I can install "over," will I lose my existing configurations?

    Perhaps the forum moderator would consider adding the gist of my question to the relatively new FAQ page. TIA. Nella
     
  2. racketeer66

    racketeer66 Registered Member

    Joined:
    Mar 19, 2006
    Posts:
    84
    Location:
    Hungary
    Just had the very same question in the previous thread:) Haven't got an answer as of yet.
    Merry Xmas!
     
  3. acr1965

    acr1965 Registered Member

    Joined:
    Oct 12, 2006
    Posts:
    4,954
    I need the answer to that as well. Also, what exactly was the upgrade? Is it really necessary to install it now?
     
  4. jaygo

    jaygo Registered Member

    Joined:
    Oct 31, 2004
    Posts:
    40
    racketeer66,

    I'm embarrassed that I didn't notice your post, before I sent mine in. Guess I had too much rum egg nog lately<g>.

    Will be interesting to see what the experts say, probably tomorrow. Happy holidays. Nella
     
  5. Hazeleyze

    Hazeleyze Guest

    I just installed over the top and didn't lose any settings. It just prompted me that the updates I had were newer than what I was installing and that I should run an update immediately after a reboot.

    Everything is A-OK.
     
  6. Blackspear

    Blackspear Global Moderator

    Joined:
    Dec 2, 2002
    Posts:
    15,115
    Location:
    Gold Coast, Queensland, Australia
    Any version upgrades that are required are in fact pushed. There is no need to download a minor update like this unless you are having an issue and the issue has addressed in the particular update.

    Cheers :D
     
    Last edited: Dec 27, 2006
  7. Carver

    Carver Registered Member

    Joined:
    Feb 5, 2006
    Posts:
    1,827
    Location:
    USA
    Automatic download January 10 as far as I know.
     
  8. racketeer66

    racketeer66 Registered Member

    Joined:
    Mar 19, 2006
    Posts:
    84
    Location:
    Hungary
    No harm done, Dear Nella:)
    In fact, I know about the stuff Blackspears (HI, Master, Ho U doin:)), wrote, still I like 2 have the recent version installed. Personal paranoia.:)
    And despite all there is no easy way to save Your settings exist. It does NOT preserve previous fine-tuning, does not even let me install upon existing predecessor.
     
Thread Status:
Not open for further replies.